/*
Theme Name:		Sheer Indulgence
Theme URI:		http://sheerindulgence.com.au
Description:	Sheer Indulgence theme. Child theme created by <a href="http://nohandsdesign.com">No Hands design</a>.
Author:			No Hands Design
Author URI: 	http://nohandsdesign.com
Template: 		megaproject-v1-03
Version: 		1.03
*/

@import url("../megaproject-v1-03/style.css");

/*
#60a845	96,168,69	Green 
#4d4129	77,65,41	Brown
#f2f2f2	242,242,242	Off White
https://www.kitomba.com/bookings/sheerindulgence#voucher 
*/

.sf-menu > .gdlr-normal-menu li:first-child > a {
    text-transform: none !important;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}
/* PAGE TITLE WRAPPER */
.gdlr-page-title-wrapper {
	padding: 30px 0 20px;
}
.gdlr-page-title-wrapper .gdlr-page-title {
	font-size: 3em;
	font-weight: 400;
}

#home-text {
	padding: 50px;
}

/* HEADER SEARCH */
#gdlr-menu-search-button {
	display: none;
}

/* ABOUT PAGE IMAGES */
.page-id-13 .gdlr-image-frame-item.gdlr-item {
	margin: 7px 17px 20px 15px;
}

/* CUSTOM SERVICES BAR */
.horiz-services {
	color: rgba(242,242,242,1);
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0;
}
.horiz-services .sep {
	color: rgba(96,168,69,1);
}

/* FORMS */
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 input[type="password"],
.wpcf7 textarea {
	padding: 16px 19px;
	width: 100%;
	max-width: 100%;
	font-size: 14px;
	color: #221f1f;
	background-color: #f0f1f1;
	border: 0px;
	outline: none;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="number"]:focus,
.wpcf7 input[type="password"]:focus,
.wpcf7 textarea:focus {
	box-shadow: inset 0 0 7px rgba(96,168,69,1);
}

/* TABS */
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title {
	font-size: 26px;
	font-weight: normal;
	padding: 16px 20px 12px;
}

/* SUB MENU */
.sf-menu > .gdlr-normal-menu li:first-child > a {
	//text-transform: uppercase;
}

/* MOBILE NAV */
@media only screen and (max-width: 419px) {
	ul#menu-main {
		margin: 30px 0 0 -28px;
	}
}
@media only screen and (min-width: 420px) and (max-width: 767px) {
	ul#menu-main {
		margin: 30px 0 0 -18px;
	}
}

@media only screen and (max-width: 767px) {
	/* TOP NAV */
	.top-navigation-wrapper {
		display: none;
	}

	/* LOGO LAYOUT */
	body .gdlr-logo-container .gdlr-logo {
		padding: 30px;
	}

	/* MOBILE NAV */
	.gdlr-header-wrapper #gdlr-responsive-navigation .dl-trigger {
		left: 10px;
		top: 0%;
		margin-top: 0px;
	}

.gdlr-header-wrapper #gdlr-responsive-navigation .dl-trigger {
    top: 20px !important;
    right: 0px !important;
    left: auto !important;
}

	/* TABS LAYOUT */
	.gdlr-tab-item h4.tab-title {
		width: 100%;
		text-align: center;
		padding: 16px 0 !important;
	}

	/* PROMO IMAGES */
	#spraytanfour-desktop,
	#treatfortwo-desktop {
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	/* PROMO IMAGES */
	#spraytanfour-mobile,
	#treatfortwo-mobile,
	/* PHONE # HOME PAGE */
	#mobile-phone-home {
		display: none;
	}
}